/* You can add global styles to this file, and also import other style files */

@import "../node_modules/bootstrap/dist//css/bootstrap.min.css";

.engine-wrapper {
    position: relative;
    #renderCanvas {
        width: 100%!important;
        height: 600px;
    }
}

#renderCanvas:focus {
    outline: none;
}